// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 55;
	objects = {

/* Begin PBXBuildFile section */
		A9EA3DA928ABD9D5001AABFC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A9EA3DA828ABD9D5001AABFC /* AppDelegate.swift */; };
		A9EA3DAB28ABD9D5001AABFC /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = A9EA3DAA28ABD9D5001AABFC /* SceneDelegate.swift */; };
		A9EA3DAD28ABD9D5001AABFC /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = A9EA3DAC28ABD9D5001AABFC /* ViewController.swift */; };
		A9EA3DB028ABD9D5001AABFC /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A9EA3DAE28ABD9D5001AABFC /* Main.storyboard */; };
		A9EA3DB228ABD9DA001AABFC /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = A9EA3DB128ABD9DA001AABFC /* Assets.xcassets */; };
		A9EA3DB528ABD9DA001AABFC /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = A9EA3DB328ABD9DA001AABFC /* LaunchScreen.storyboard */; };
		A9EA3DC028ABD9DA001AABFC /* LMSTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A9EA3DBF28ABD9DA001AABFC /* LMSTests.swift */; };
		A9EA3DCA28ABD9DA001AABFC /* LMSUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A9EA3DC928ABD9DA001AABFC /* LMSUITests.swift */; };
		A9EA3DCC28ABD9DA001AABFC /* LMSUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = A9EA3DCB28ABD9DA001AABFC /* LMSUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		A9EA3DBC28ABD9DA001AABFC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = A9EA3D9D28ABD9D5001AABFC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A9EA3DA428ABD9D5001AABFC;
			remoteInfo = LMS;
		};
		A9EA3DC628ABD9DA001AABFC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = A9EA3D9D28ABD9D5001AABFC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = A9EA3DA428ABD9D5001AABFC;
			remoteInfo = LMS;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		A9EA3DA528ABD9D5001AABFC /* LMS.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = LMS.app; sourceTree = BUILT_PRODUCTS_DIR; };
		A9EA3DA828ABD9D5001AABFC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		A9EA3DAA28ABD9D5001AABFC /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		A9EA3DAC28ABD9D5001AABFC /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		A9EA3DAF28ABD9D5001AABFC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		A9EA3DB128ABD9DA001AABFC /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		A9EA3DB428ABD9DA001AABFC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		A9EA3DB628ABD9DA001AABFC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		A9EA3DBB28ABD9DA001AABFC /* LMSTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = LMSTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		A9EA3DBF28ABD9DA001AABFC /* LMSTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LMSTests.swift; sourceTree = "<group>"; };
		A9EA3DC528ABD9DA001AABFC /* LMSUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = LMSUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		A9EA3DC928ABD9DA001AABFC /* LMSUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LMSUITests.swift; sourceTree = "<group>"; };
		A9EA3DCB28ABD9DA001AABFC /* LMSUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = LMSUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		A9EA3DA228ABD9D5001AABFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A9EA3DB828ABD9DA001AABFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A9EA3DC228ABD9DA001AABFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		A9EA3D9C28ABD9D5001AABFC = {
			isa = PBXGroup;
			children = (
				A9EA3DA728ABD9D5001AABFC /* LMS */,
				A9EA3DBE28ABD9DA001AABFC /* LMSTests */,
				A9EA3DC828ABD9DA001AABFC /* LMSUITests */,
				A9EA3DA628ABD9D5001AABFC /* Products */,
			);
			sourceTree = "<group>";
		};
		A9EA3DA628ABD9D5001AABFC /* Products */ = {
			isa = PBXGroup;
			children = (
				A9EA3DA528ABD9D5001AABFC /* LMS.app */,
				A9EA3DBB28ABD9DA001AABFC /* LMSTests.xctest */,
				A9EA3DC528ABD9DA001AABFC /* LMSUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		A9EA3DA728ABD9D5001AABFC /* LMS */ = {
			isa = PBXGroup;
			children = (
				A9EA3DA828ABD9D5001AABFC /* AppDelegate.swift */,
				A9EA3DAA28ABD9D5001AABFC /* SceneDelegate.swift */,
				A9EA3DAC28ABD9D5001AABFC /* ViewController.swift */,
				A9EA3DAE28ABD9D5001AABFC /* Main.storyboard */,
				A9EA3DB128ABD9DA001AABFC /* Assets.xcassets */,
				A9EA3DB328ABD9DA001AABFC /* LaunchScreen.storyboard */,
				A9EA3DB628ABD9DA001AABFC /* Info.plist */,
			);
			path = LMS;
			sourceTree = "<group>";
		};
		A9EA3DBE28ABD9DA001AABFC /* LMSTests */ = {
			isa = PBXGroup;
			children = (
				A9EA3DBF28ABD9DA001AABFC /* LMSTests.swift */,
			);
			path = LMSTests;
			sourceTree = "<group>";
		};
		A9EA3DC828ABD9DA001AABFC /* LMSUITests */ = {
			isa = PBXGroup;
			children = (
				A9EA3DC928ABD9DA001AABFC /* LMSUITests.swift */,
				A9EA3DCB28ABD9DA001AABFC /* LMSUITestsLaunchTests.swift */,
			);
			path = LMSUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		A9EA3DA428ABD9D5001AABFC /* LMS */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A9EA3DCF28ABD9DA001AABFC /* Build configuration list for PBXNativeTarget "LMS" */;
			buildPhases = (
				A9EA3DA128ABD9D5001AABFC /* Sources */,
				A9EA3DA228ABD9D5001AABFC /* Frameworks */,
				A9EA3DA328ABD9D5001AABFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = LMS;
			productName = LMS;
			productReference = A9EA3DA528ABD9D5001AABFC /* LMS.app */;
			productType = "com.apple.product-type.application";
		};
		A9EA3DBA28ABD9DA001AABFC /* LMSTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A9EA3DD228ABD9DA001AABFC /* Build configuration list for PBXNativeTarget "LMSTests" */;
			buildPhases = (
				A9EA3DB728ABD9DA001AABFC /* Sources */,
				A9EA3DB828ABD9DA001AABFC /* Frameworks */,
				A9EA3DB928ABD9DA001AABFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				A9EA3DBD28ABD9DA001AABFC /* PBXTargetDependency */,
			);
			name = LMSTests;
			productName = LMSTests;
			productReference = A9EA3DBB28ABD9DA001AABFC /* LMSTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		A9EA3DC428ABD9DA001AABFC /* LMSUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = A9EA3DD528ABD9DA001AABFC /* Build configuration list for PBXNativeTarget "LMSUITests" */;
			buildPhases = (
				A9EA3DC128ABD9DA001AABFC /* Sources */,
				A9EA3DC228ABD9DA001AABFC /* Frameworks */,
				A9EA3DC328ABD9DA001AABFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				A9EA3DC728ABD9DA001AABFC /* PBXTargetDependency */,
			);
			name = LMSUITests;
			productName = LMSUITests;
			productReference = A9EA3DC528ABD9DA001AABFC /* LMSUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		A9EA3D9D28ABD9D5001AABFC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1340;
				LastUpgradeCheck = 1340;
				TargetAttributes = {
					A9EA3DA428ABD9D5001AABFC = {
						CreatedOnToolsVersion = 13.4.1;
					};
					A9EA3DBA28ABD9DA001AABFC = {
						CreatedOnToolsVersion = 13.4.1;
						TestTargetID = A9EA3DA428ABD9D5001AABFC;
					};
					A9EA3DC428ABD9DA001AABFC = {
						CreatedOnToolsVersion = 13.4.1;
						TestTargetID = A9EA3DA428ABD9D5001AABFC;
					};
				};
			};
			buildConfigurationList = A9EA3DA028ABD9D5001AABFC /* Build configuration list for PBXProject "LMS" */;
			compatibilityVersion = "Xcode 13.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = A9EA3D9C28ABD9D5001AABFC;
			productRefGroup = A9EA3DA628ABD9D5001AABFC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				A9EA3DA428ABD9D5001AABFC /* LMS */,
				A9EA3DBA28ABD9DA001AABFC /* LMSTests */,
				A9EA3DC428ABD9DA001AABFC /* LMSUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		A9EA3DA328ABD9D5001AABFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A9EA3DB528ABD9DA001AABFC /* LaunchScreen.storyboard in Resources */,
				A9EA3DB228ABD9DA001AABFC /* Assets.xcassets in Resources */,
				A9EA3DB028ABD9D5001AABFC /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A9EA3DB928ABD9DA001AABFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A9EA3DC328ABD9DA001AABFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		A9EA3DA128ABD9D5001AABFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A9EA3DAD28ABD9D5001AABFC /* ViewController.swift in Sources */,
				A9EA3DA928ABD9D5001AABFC /* AppDelegate.swift in Sources */,
				A9EA3DAB28ABD9D5001AABFC /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A9EA3DB728ABD9DA001AABFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A9EA3DC028ABD9DA001AABFC /* LMSTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		A9EA3DC128ABD9DA001AABFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				A9EA3DCA28ABD9DA001AABFC /* LMSUITests.swift in Sources */,
				A9EA3DCC28ABD9DA001AABFC /* LMSUITestsLaunchTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		A9EA3DBD28ABD9DA001AABFC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A9EA3DA428ABD9D5001AABFC /* LMS */;
			targetProxy = A9EA3DBC28ABD9DA001AABFC /* PBXContainerItemProxy */;
		};
		A9EA3DC728ABD9DA001AABFC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = A9EA3DA428ABD9D5001AABFC /* LMS */;
			targetProxy = A9EA3DC628ABD9DA001AABFC /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		A9EA3DAE28ABD9D5001AABFC /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A9EA3DAF28ABD9D5001AABFC /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		A9EA3DB328ABD9DA001AABFC /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				A9EA3DB428ABD9DA001AABFC /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		A9EA3DCD28ABD9DA001AABFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		A9EA3DCE28ABD9DA001AABFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++17";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		A9EA3DD028ABD9DA001AABFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = LMS/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.finlabs.LMS;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		A9EA3DD128ABD9DA001AABFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = LMS/Info.plist;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.finlabs.LMS;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		A9EA3DD328ABD9DA001AABFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.finlabs.LMSTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/LMS.app/LMS";
			};
			name = Debug;
		};
		A9EA3DD428ABD9DA001AABFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 15.5;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.finlabs.LMSTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/LMS.app/LMS";
			};
			name = Release;
		};
		A9EA3DD628ABD9DA001AABFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.finlabs.LMSUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = LMS;
			};
			name = Debug;
		};
		A9EA3DD728ABD9DA001AABFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = W3M5C5X445;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = com.finlabs.LMSUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = LMS;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		A9EA3DA028ABD9D5001AABFC /* Build configuration list for PBXProject "LMS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A9EA3DCD28ABD9DA001AABFC /* Debug */,
				A9EA3DCE28ABD9DA001AABFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A9EA3DCF28ABD9DA001AABFC /* Build configuration list for PBXNativeTarget "LMS" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A9EA3DD028ABD9DA001AABFC /* Debug */,
				A9EA3DD128ABD9DA001AABFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A9EA3DD228ABD9DA001AABFC /* Build configuration list for PBXNativeTarget "LMSTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A9EA3DD328ABD9DA001AABFC /* Debug */,
				A9EA3DD428ABD9DA001AABFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		A9EA3DD528ABD9DA001AABFC /* Build configuration list for PBXNativeTarget "LMSUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				A9EA3DD628ABD9DA001AABFC /* Debug */,
				A9EA3DD728ABD9DA001AABFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = A9EA3D9D28ABD9D5001AABFC /* Project object */;
}
